Vulnerability CVE-2006-4097


Published: 2006-12-31   Modified: 2012-02-12

Description:
Multiple unspecified vulnerabilities in the CSRadius service in Cisco Secure Access Control Server (ACS) for Windows before 4.1 and ACS Solution Engine before 4.1 allow remote attackers to cause a denial of service (crash) via a crafted RADIUS Access-Request packet. NOTE: it has been reported that at least one issue is a heap-based buffer overflow involving the Tunnel-Password attribute.

Type:

CWE-noinfo

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:N/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.8/10
6.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Complete
Affected software
Cisco -> Secure access control server 
Cisco -> Secure access control server solution engine 

 References:
http://securitytracker.com/id?1017475
http://www.cisco.com/warp/public/707/cisco-sa-20070105-csacs.shtml
http://www.kb.cert.org/vuls/id/443108
http://www.securityfocus.com/bid/21900
http://www.vupen.com/english/advisories/2007/0068
https://exchange.xforce.ibmcloud.com/vulnerabilities/31334

Copyright 2020, cxsecurity.com

 

Back to Top